#include "../../../include/Archimedes.h"

class TestMenu : public Module {

    public:
        TestMenu();
        ~TestMenu();
        void run();

    private:
        int choice;
        int num = 5;
};

extern "C" { 
    Module* create() {
        return new TestMenu();
    }

    void destroy(Module* m) {
        delete m;
    }
}
